/* 
    Created on : 2015-05-05, 08:42:10
    Author     : Wojciech Przeklasa
*/
html, body {
    width: 100%;
    height: 100%;
    margin:0;
    padding:0;
}

body {
    font-family: 'Open Sans', sans-serif;
    background: url('pics/bg.jpg') repeat-x top;
    font-size: 14px;
}

header.naglowek, section.middle {
    position: relative;
    width: 1246px;
    margin: auto;
}

section.middle {margin-top: 10px;}

.naglowek .obrazek {
    margin-bottom: 6px;
    margin-top: 10px;
}

.naglowek .menu {}
.menu > .nav-pills {}

.menu > .nav-pills > li {background-color: #ff4141; margin-left: 0;}
.menu > .nav-pills > li:nth-child(2) {background-color: #ffbb20;}
.menu > .nav-pills > li:nth-child(3) {background-color: #6599ff;}
.menu > .nav-pills > li:nth-child(4) {background-color: #00dc58;}
.menu > .nav-pills > li:nth-child(5) {background-color: #a300ab;}
.menu > .nav-pills > li:nth-child(6) {background-color: #ff99cb;}
.menu > .nav-pills > li:nth-child(7) {background-color: #9a99ff;}
.menu > .nav-pills > li:nth-child(8) {background-color: #336799;}
.menu > .nav-pills > li:nth-child(9) {background-color: #99ffff;}
.menu > .nav-pills > li:nth-child(10) {background-color: #d0ff61;}
.menu > .nav-pills > li:nth-child(11) {background-color: #ff339a;}
.menu > .nav-pills > li:nth-child(12) {background-color: #ffad41;}
.menu > .nav-pills > li:nth-child(13) {background-color: #66999a;}
.menu > .nav-pills > li:nth-child(14) {background-color: #6c8039;}
.menu > .nav-pills > li:nth-child(15) {background-color: #ff4141;}
.menu > .nav-pills > li:nth-child(16) {background-color: #ffbb20;}
.menu > .nav-pills > li:nth-child(17) {background-color: #6599ff;}
.menu > .nav-pills > li:nth-child(18) {background-color: #00dc58;}
.menu > .nav-pills > li:nth-child(19) {background-color: #a300ab;}
.menu > .nav-pills > li:nth-child(20) {background-color: #ff99cb;}
.menu > .nav-pills > li:nth-child(21) {background-color: #9a99ff;}
.menu > .nav-pills > li:nth-child(22) {background-color: #336799;}
.menu > .nav-pills > li:nth-child(23) {background-color: #99ffff;}
.menu > .nav-pills > li:nth-child(24) {background-color: #d0ff61;}
.menu > .nav-pills > li:nth-child(25) {background-color: #ff339a;}
.menu > .nav-pills > li:nth-child(26) {background-color: #ffad41;}
.menu > .nav-pills > li:nth-child(27) {background-color: #66999a;}
.menu > .nav-pills > li:nth-child(28) {background-color: #6c8039;}

.menu > .nav-pills > li > a {
    color: #000;
    min-width: 178px;
    min-height: 30px;
    text-align: center;
    display: block;
    border-radius: 0;
    padding: 7px 15px;
}

/*
.dropdown-menu {
    min-width: 178px;
    background-color: inherit;
    margin:0;
    border-radius: 0;
}
*/
.dropdown-menu {
    margin:0;
    border-radius: 0;
    
}

.menu_top > .dropdown > .dropdown-menu {
    background-color: inherit;
	min-width: 178px;
}
.menu_top > .dropdown > .dropdown-menu > .dropdown > .dropdown-menu {
    /*max-width: 210px;*/
}

.menu_top > .dropdown > .dropdown-menu .dropdown-menu {
    top:0;
    left: 100%;
}

/** //menu glowne **/

/** baner */
.carousel-indicators {
    bottom: 0;
    right: 10px;
    left: auto;
    text-align: right;
}
/** //banner */


#niepelnosprawni {
    position: absolute;
    top:0px;
    right: 0px;
}
#niepelnosprawni * {color:#000; font-size: 150%;}
#niepelnosprawni a:nth-child(2) {font-size: 250%;}

/* wyszukiwarka */
#wyszukiwarka {
    position: absolute;
    top:60px;
    right: 0;
}

#wyszukiwarka input[type="text"] {
    background-color: #CCC;
    border: none;
    outline: none;
}

/*menu z lewej strony */
.right .menu {margin:5px 0;}
.right .menu:nth-child(2n+1) {background-color: #ff4141;}
.right .menu:nth-child(2n+2) {background-color: #baba00;}
.right .menu .blok_nazwa {padding: 5px;}
.right .menu:nth-child(2n+1) .blok_nazwa {background-color: #e63c3c;}
.right .menu:nth-child(2n+2) .blok_nazwa {background-color: #98990f;}
.right .menu .blok_tresc {padding: 5px;}
.right .menu * {color:#000;}
/*menu z lewej strony */

.right .blok {
    margin: 5px 0;
}

/* tresc strony */
.middle > .left {
    width: 1006px;
    float: left;
}

.middle > .right {
    width: 200px;
    float: right;
}

.title_page {
    margin-top: 0;
    padding-top: 0;
    font-size: 30px;
    color: #808080;
    border-bottom: 2px solid #808080;
    padding-bottom: 5px;
}

/* news */
.news_main {
    list-style-type: square;
    list-style-image: url("pics/square.jpg");
    list-style-position: inside;
    padding: 0;
}
.news_main .news_item {margin-bottom: 5px;}
.news_main .news_item:nth-child(4n) {border-bottom: 2px solid #808080; padding-bottom: 5px;}
.news_main .news_item .news_title {color: #000;}

/* news wyrozniony na stronie glownej */
.news_wyrozniony {
    margin-bottom: 15px;
    background-color: #1a2b57;
    display: block;
}
.news_wyrozniony .news_title {margin-top: 5px; color: #FFF; padding-left: 10px;}
.news_wyrozniony .news_date {margin-top: 5px; color: #FFF; font-size: 90%; padding-left: 10px; padding-bottom:5px;}

.archiwum_news {margin-top: 15px; text-align: center;}
/* //news */

/* kalendarium */
.kalendarium {margin-bottom: 15px;}
.kalendarium .title {
    color: #FFF;
    background-color: #1a2b57;
    padding: 10px 5px;
}
.kalendarium .kalendarium_wrapper {
    margin-top: 15px;
}

.kalendarium_info {margin-top:0px;}
.kalendarium_info .najbli¿sze_wydarzenia {font-weight: bold;}
.kalendarium_info .najbli¿sze_wydarzenia > .list-group {margin-top: 10px;}
/* //kalendarium */

.licznik {
    font-family: 'Rock Salt', cursive;
    font-size: 16px;
    text-align: center;
    padding: 10px;
}


/* blok z udostepnianiem */
.socjal {
    margin: 10px 0;
}


footer.stopka {
    background: url('pics/bg_footer.jpg') repeat-x #010066 top;
    margin-top: 25px;
    width: 100%;
}

.footer_box {
    position: relative;
    width: 1260px;
    margin: auto;
    padding-top: 15px;
    padding-bottom: 20px;
    border-bottom: 3px solid #5459ab;
}
.footer_box *, .footer_box a:hover, .footer_box a:focus {color: #FFF;}
.footer_box .obrazek {float: left;}
.footer_box .kod_edytor {float:right; margin: 5px 10px;}


/* spis galerii */
.containerBox {
    float:left;
    margin: 5px;
    width: 160px;
    height: 180px;
}
.containerBox .contentImg {
    width: 160px;
    height: 120px;
}
.containerBox .contentNazwa {
    font-size: 12px;
}
/* //spis galerii */

/* tablica ogloszen */
.ogloszenia {}
.ogloszenia .wpis_ogloszenie {
    padding-bottom: 10px;
    border-bottom: 1px solid #808080;
}
.ogloszenia .wpis_ogloszenie h4 {
    font-weight: bold;
    color: #010066;
}
/* //tablica ogloszen */


.responsive-calendar .controls h4 {
    font-size:14px;
}
.responsive-calendar .controls .pull-left .btn-primary, .responsive-calendar .controls .pull-right .btn-primary {
    font-size:14px;
    padding: 3px 6px;
}

.menu_trigger {
   height: 32px;
   width:42px;
   background-image: url('pics/menu_trigger.png');
   cursor: pointer;
   position: absolute;
   right: 2px;
   display: none;
   z-index:102;
}

.cookies {
    background-color: #515151;
    width: 100%;
    position: fixed;
    bottom: 0px;
    padding-top: 15px;
    padding-bottom: 10px;
}
.cookies .content {
    width: 970px;
    margin: auto;
}
.cookies .info {
    width: 70%;
    color: #FFF;
    float: left;
}
.cookies .wiecej {
    float:right;
    width: 30%;
    text-align: right;
}
.cookies .wiecej a {
    color: #FFF;
    text-decoration: none;
}
.cookies .schowajCiastko {
    background-color: #8f8f8f;
    color: #FFF;
    padding: 10px;
    border: none;
    outline: none;
    text-align: left;
    width: 150px;
    margin-bottom: 10px;
}


@media (max-width:767px) {
    body {background-image: none;}
    header.naglowek, section.middle, .middle > .left, .footer_box {
        width: 100%;
    }
    .naglowek .obrazek {margin:15px 0;}
/*.footer_box .obrazek {width:100%; height:auto; display:none;}*/
    #niepelnosprawni {position: relative; margin:15px 0;}
    #niepelnosprawni a:nth-child(2) {font-size: 120%;}
    
    #wyszukiwarka {display:none;}
    
    .menu_trigger {display: block;}
    .naglowek .menu {
        position: fixed;
        top:0;
        z-index:101;
        width: 100%;
    }
    .naglowek .menu .menu_top {
        display: none;
        background-color: #1A2B57;
    }
    .naglowek .menu .menu_top li {background-color: #1A2B57 !important;}
    .naglowek .menu .menu_top a {color:#FFF !important;}
    .dropdown-menu-mobile {display:none;}
    .nav .open > a, .nav .open > a:focus, .nav .open  > a:hover {background-color: transparent;}
    .news_wyrozniony .news_foto img {width: 100%; height: auto;}

#a {width:100% !important;}


.cookies .content {width: 100%;}
    .cookies .wiecej, .cookies .info {width: 100%; float: none;}

}


/*** sonda ***/
.sonda .blok_nazwa {
    background-color: #010066;
    color: #FFFFFF;
    padding: 10px 5px;
}

.sonda .sonda_pytanie {
    padding: 10px 5px;
    border-bottom: 1px solid #010066;
    margin-bottom: 10px;
}

.sonda_news label {font-weight: normal;}



@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------( min-width: 981px ) and ( max-width: 1100px )*/
@media only screen and ( min-width: 981px ) and ( max-width: 1260px ) {
    header.naglowek,section.middle, .stopka, .stopka .footer_box {width: 100%;}
    #a {width: 100% !important;}
    .footer_box .obrazek, .footer_box .kod_edytor {float: none;}
    .footer_box .obrazek img {width:100%; height:auto; max-width: 350px;}
    .middle > .left {width: 100%; float: none;}
    .middle > .right {
        float: none; width: 100%;
        display: flex;
        flex-flow: row wrap;
        justify-content:space-between;
    }
    .right .blok {flex-basis: 1;}
    .news_foto {text-align: center;}
    .news_foto img {width: 100%; max-width: 493px; height: auto;}
    
    .footer_box {
        float: none; width: 100%;
        display: flex;
        flex-flow: row wrap;
        justify-content:space-between;
    }
    .footer_box .blok {flex-basis: 1;}
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
   
    header.naglowek,section.middle, .stopka, .stopka .footer_box {width: 100%;}
    #a {width: 100% !important;}
    .footer_box .obrazek, .footer_box .kod_edytor {float: none;}
    .footer_box .obrazek img {width:100%; height:auto; max-width: 350px;}
    .middle > .left {width: 100%; float: none;}
    .middle > .right {
        float: none; width: 100%;
        display: flex;
        flex-flow: row wrap;
        justify-content:space-between;
    }
    .right .blok {flex-basis: 1;}
    .news_foto {text-align: center;}
    .news_foto img {width: 100%; max-width: 493px; height: auto;}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
    
}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}